#!/bin/bash -e
#
# freebox-tools:freebox-tools-remove.sh
#
set -u
set -o pipefail

PROJECT_HOME="$( dirname "$( realpath "${BASH_SOURCE[0]}" )" )"
declare -r PROJECT_HOME

# shellcheck disable=SC1091
source "${PROJECT_HOME}/bin/install-config.sh" || exit $?
# shellcheck disable=SC1091
source "${PROJECT_HOME}/apis/bash-common-api/bash-common-api.sh" || exit $?
# shellcheck disable=SC1091
source "${PROJECT_HOME}/apis/install-api/install-api.sh" || exit $?

function main {
  remove_main "$@" || return $?
}

main "$@" || exit $?
