﻿Certificats pour votre Freebox
==============================

Sur Linux pour installer les [certificats pour votre Freebox](https://dev.freebox.fr/sdk/os/#https-access)
vous pouvez utiliser le code suivant :

Les fichiers `Freebox_ECC_Root_CA.crt` et `Freebox_Root_CA.crt` sont donnés à titre d’exemples,
ils ne sont pas nécessairement à jour.

Pensez à vérifier le contenu de ces fichiers à l’aide de la [documentation de Freeboxos](https://dev.freebox.fr/sdk/os/).

```bash
sudo cp Freebox_ECC_Root_CA.crt '/usr/local/share/ca-certificates/' &&
sudo cp Freebox_Root_CA.crt     '/usr/local/share/ca-certificates/'
```

Mettez ensuite à jour les certificats de votre système :

```bash
sudo update-ca-certificates
```

Puisque nous en sommes à faire les choses bien, de configurer également de votre navigateur votre navigateur Firefox, qui n’utilise pas les certificats du système.

Dans Firefox la configuration des clés SSL se fait dans la partie sécurité des préférences.
